york_google_calendar_sync.settings_form:
  title: 'Google Calendar Sync Settings'
  route_name: york_google_calendar_sync.settings_form
  description: 'Google Calendar Sync Configuration Settings'
  parent: system.admin_config_system
  weight: 99
